<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="action_encoach_dashboard" model="ir.actions.client">
        <field name="name">EnCoach Dashboard</field>
        <field name="tag">encoach_dashboard</field>
    </record>

    <menuitem id="menu_encoach_dashboard_action"
              name="Dashboard"
              parent="menu_encoach_dashboard"
              action="action_encoach_dashboard"
              sequence="1"/>
</odoo>
